<?php
$aFieldsNames   = Array( 'iComment' => 0, 'iImage' => 1, 'iTime' => 2, 'iStatus' => 3, 'sIp' => 4, 'sName' => 5, 'sContent' => 6 );
$aFieldsSort  = Array( 'iComment', 'iImage', 'sName', 'sContent', 'iTime', 'sIp', 'iStatus' );

function pl_images_comments( $aExp ){
  return Array( 'iComment' => $aExp[0], 'iImage' => $aExp[1], 'iTime' => $aExp[2], 'iStatus' => $aExp[3], 'sIp' => $aExp[4], 'sName' => $aExp[5], 'sContent' => $aExp[6] );
}
?>